Foxit Reader vulnerable to critical remote code execution flaw

Foxit Reader, a PDF viewer application often used as an alternative to the more popular Adobe Reader, contains a critical vulnerability in its browser plug-in component that can be exploited by attackers to execute arbitrary code on computers.

read more

Read more: Foxit Reader vulnerable to critical remote code execution flaw

Story added 10. January 2013, content source with full text you can find at link above.